@charset "UTF-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	/*font:13px/16px Helvetica, Arial, Verdana, sans-serif;*/
	font:13px/16px Georgia, Times, Helvetica, Arial, Verdana, sans-serif;
	text-shadow:0px 1px 0 white;
}



h2 {
	padding-top:20px;
	font-size:60px;
	font-family: 'diesel_rudolfreduced';
	text-shadow: 0px 0px 3px 3px #fff;
}

h3 {
	font:24px/36px Georgia, Times, Helvetica, Arial, Verdana, sans-serif;
}

h4 {
	font:18px/24px Georgia, Times, Helvetica, Arial, Verdana, sans-serif;
}

p {
	padding:5px 0px 0px 0px;
}

a:link {
	text-decoration:none;
	color:#333333;
	/*font-weight:bold;*/
}

a:visited {
	text-decoration:none;
	color:#333333;
	/*font-weight:bold;*/
}

a:hover {
	text-decoration:underline;
	color:#333333;
	/*font-weight:bold;*/
}

.clear {clear:both;}

.container {
	background-image:url(images/white-room-background5.jpg);
	background-position:center top;
	background-attachment:fixed;
	min-height:900px;
	width:100%;
}

.inner-container {
	width:720px;
	margin:auto;
}

.banner {
	height:60px;
	width:720px;
	margin:auto;
	text-align:center;
}

.banner h2 a:link {
	text-decoration:none;
	font-weight:100;
	font-size:60px;
	font-family: 'diesel_rudolfreduced';
	text-shadow: 2px 2px 5px #fff,-2px 2px 5px #fff;
}

.spacer {
	width:720px;
	height:20px;
}

.nav {
	height:35px;
	width:720px;
	margin:auto;
	text-align:center;
	padding:10px 0px 5px 0px;
}

.nav a:link {
	text-decoration:none;
	color:#333333;
	padding:0px 5px 0px 5px;
}

.nav a:visited {
	text-decoration:none;
	color:#333333;
}

.nav a:hover {
	text-decoration:underline;
	color:#333333;
}

.gallery-image {
	width:720px;
	height:536px;
	margin:auto;
	text-align:center;
	padding-bottom:21px;
}

#GalleryImage {
	-moz-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	-webkit-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
}

.gallery-inner {
	width:720px;
	/*height:536px;*/
}

.bio-inner {
	width:714px;
	height:536px;
	-moz-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	-webkit-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	background-image:url(images/by-the-waterfall.jpg);
	background-position:center;
	background-repeat:no-repeat;
}

.cloud-container {
	padding:15px 40px 0px 0px;
}

/*.cloud1 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 60px;
	padding:4px 447px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}*/
.cloud1 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 60px;
	padding:0px 447px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud1 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud1 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud1 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.cloud2 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 240px;
	padding:4px 211px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud2 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud2 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud2 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.cloud3 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 100px;
	padding:4px 304px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud3 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud3 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud3 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.cloud4 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 260px;
	padding:4px 92px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud4 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud4 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud4 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.cloud5 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 50px;
	padding:4px 253px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud5 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud5 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud5 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.cloud6 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 200px;
	padding:4px 66px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud6 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud6 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud6 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.cloud7 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 120px;
	padding:4px 99px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud7 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud7 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud7 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.cloud8 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 20px;
	padding:4px 143px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud8 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud8 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud8 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.cloud9 {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg-line.png);
	background-position:left top;
	background-repeat:no-repeat;
	margin:0px 0px 0px 60px;
	padding:4px 63px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud9 a:link {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud9 a:visited {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
}
.cloud9 a:hover {
	float:left;
	clear:left;
	background-image:url(images/cloud-bg2.png);
	background-position:left top;
	background-repeat:no-repeat;
	/*margin:0px 0px 0px 60px;*/
	padding:4px 0px 0px 0px;
	height:25px;
	width:133px;
	text-align:centre;
	text-decoration:none;
}

.gallery-thumbs {
	width:720px;
	margin:auto;
	float:left;
	clear:left;
	text-align:center;
}

.gallery-thumbs img {
	-moz-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	-webkit-box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
	box-shadow: -3px 5px 5px 0px #888, 5px 5px 5px 0px #888;
}

.gallery-thumb {
	float:left;
	padding:0px 5px 0px 0px;
}

#wrapper {
	height:536px;
}

#wrapper td {
   vertical-align: middle;
   text-align: center;
}

.copy {
	float:left;
	clear:left;
	width:720px;
	text-align:center;
	padding:5px 0px 5px 0px;
}

.copy-archive {
	float:left;
	clear:left;
	width:720px;
	min-height:536px;
	text-align:center;
	padding:5px 0px 5px 0px;
}

.copy-archive a:link {
	text-decoration:none;
	color:#333333;
	padding:0px 5px 0px 5px;
}

.copy-archive a:visited {
	text-decoration:none;
	color:#333333;
}

.copy-archive a:hover {
	text-decoration:underline;
	color:#333333;
}

.copy-promotions {
	float:left;
	clear:left;
	width:720px;
	min-height:536px;
	text-align:center;
	padding:5px 0px 5px 0px;
}

.copy-promotions a:link {
	text-decoration:none;
	color:#333333;
	padding:0px 5px 0px 5px;
}

.copy-promotions a:visited {
	text-decoration:none;
	color:#333333;
}

.copy-promotions a:hover {
	text-decoration:underline;
	color:#333333;
}

.content {
	width:720px;
	margin:auto;
}

.left-col {
	text-align:right;
	padding-bottom:5px;
	font-weight:bold;
	vertical-align:top;
}

.right-col {
	text-align:left;
	padding-left:10px;
	padding-bottom:5px;
	vertical-align:top;
}

.table-box {
	width:600px;
	margin:auto;
}

.social-links{
	clear:both;
	width:320px;
	margin:auto;
	padding:20px 0px 0px 0px;
}

.follow-title {
	float:left;
	padding:0px 5px 0px 5px;
}

.follow{
	float:left;
}

.share-title {
	float:left;
	padding:0px 5px 0px 20px;
}

.share{
	float:left;
}

.addthis_toolbox {float:left;}

.footer {
	float:left;
	clear:left;
	width:720px;
	margin:auto;
	text-align:center;
	color:#333333;
	padding:25px 0px 25px 0px;
}

.footer a:link {
	text-decoration:none;
	color:#333333;
	padding:0px 5px 0px 5px;
}

.footer a:visited {
	text-decoration:none;
	color:#333333;
}

.footer a:hover {
	text-decoration:underline;
	color:#333333;
}

.contact-left-col {
	float:left;
	width:270px;
	padding:30px 0px 0px 0px;
	
}

.contact-left-col p {
	line-height:20px;
	padding:0px 0px 10px 0px;
}


.contact-left-col a:link {
	font:15px/26px Georgia, Times, Helvetica, Arial, Verdana, sans-serif;
	font-weight:bold;
}

/*contact form*/
.contact-type {
	float: left;
	/*width: 85px;*/
	text-align: right;
}

.contact-details {
	float: left;
	margin-left: 15px;
}

.contact-details a:link {
	text-decoration: none;
	color: #111111;
}

.contact-details a:hover {
	text-decoration: none;
	color: #555555;
}

.contact_details {
	padding-top: 3px;
	width: 180px;
	float: left;
}

.contact_col {
	float: left;
	width: 220px;
	padding:0px 0px 10px 0px;
}

.contact_form_row {
	font-size: 12px;
}

#contact {
	float:left;
	padding-top: 10px;
}

.contact_form_row input[type="text"] {
	width: 200px;
	height: 20px;
	border: 1px;
	border-style: solid;
	border-color: #666666;
	background-image: url('images/field.jpg');
	font-family: Arial;
	font-size: 12px;
	padding-top: 3px;
	padding-left: 5px;
	margin-top: 2px;
	margin-bottom: 5px;
}

.contact_form_row input[type="image"] {
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	
}

.contact_form_row textarea {
	width: 200px;
	height: 70px;
	background-image: url('images/textarea.jpg');
	font-family: Arial;
	font-size: 12px;
	padding-left: 5px;
	padding-top: 3px;
	border: 1px;
	border-color: #666666;
	border-style: solid;
}
.response col {

}

.boxsets {
	width:720px;
	padding:20px 0px 20px 0px;
	margin:0;
	border:0;
	float:left;
	clear:left;
}

.boxsets a:link {
	padding:0;
	margin:0;
	border:0;
	width:136px;
	
}

.boxsets a:visited {
	padding:0;
	margin:0;
	border:0;
	width:136px;
}

.boxsets a:hover {
	padding:0;
	margin:0;
	border:0;
	width:136px;
}

.boxsets a img {
	height:114px;
	width:136px;
	-moz-box-shadow: 0px 3px 5px 0px #888;
	-webkit-box-shadow: 0px 3px 5px 0px #888;
	box-shadow: 0px 3px 5px 0px #888;
}


/*------------------------------STORE--------------------------------*/

.store {width:715px;float:left;clear:both;}
.store-catagory {font-size:20px;width:715px;float:left;clear:both;padding:10px 0px 5px 0px;}
.item {width:715px;float:left;clear:both;padding:10px 0px 10px 0px;border-bottom:1px solid #666666;margin-bottom:15px;}
.image {width:350px;padding:0px 15px 0px 0px;float:left;clear:both;text-align:right;}
.info {float:left;width:300px;}
.image-name {float:left;clear:both;width:100px;}
.image-name-info {font-size:16px;float:left;width:200px;font-weight:bold;}
.image-code {float:left;clear:both;width:100px;padding:0px 0px 5px 0px;}
.image-code-info {font-size:16px;float:left;width:200px;font-weight:bold;padding:0px 0px 5px 0px;}
.image-size {float:left;clear:both;width:100px;display:none;}
.image-size-info {float:left;width:200px;font-weight:bold;display:none;}
.image-dimensions {float:left;clear:both;width:100px;}
.image-dimensions-info {float:left;width:200px;font-weight:bold;}
.image-price {float:left;clear:both;width:100px;}
.image-price-info {float:left;width:200px;font-weight:bold;}
.image-shipping-price {float:left;clear:both;width:100px;display:none;}
.image-shipping-price-info {font-size:12px;float:left;width:200px;display:none;}
.image-details {float:left;clear:both;width:100px;display:none;}
.image-details-info {float:left;width:200px;font-weight:bold;padding:0px 0px 5px 0px;}
.image-add {font-size:16px;float:left;clear:both;width:100px;font-weight:bold;text-decoration:underline;padding:0px 0px 0px 100px;}
.go-to-cart {font-size:16px;float:left;width:100px;font-weight:bold;text-decoration:underline;}
.image-stock {float:left;clear:both;width:100px;}
.image-stock-info {float:left;width:200px;font-weight:bold;}
.view-category {font-size:16px;float:left;width:300px;font-weight:bold;text-decoration:underline;}
.image-contact {float:left;clear:both;width:330px;padding:5px 0px 0px 0px;}
.image-contact a{text-decoration:underline;}

/*lightbox*/
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

#bio a:link, #bio a:visited, #bio a:hover {color:#0000ff;}